/*@font-face {
  font-family: 'ToshibaSat 8x14';
  src: url(web_toshibasat_8x14.woff) format('woff');
  font-weight: normal;
  font-style: normal;
}*/
@font-face {
  font-family: 'ToshibaSat 9x14';
  src: url(web_toshibasat_9x14.woff) format('woff');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'ToshibaSat 9x14', monospace;
  font-size: 14px;
  line-height: 14px;
  color: #aaaaaa;
  background-color: black;
  white-space: pre;
  cursor: default;
  text-align: center;
}
span.hl {
  color: white;
}
span.red {
  color: #b00;
}
span.hl.red {
  color: red;
}
span.chl:hover {
  color: black;
  background-color: white;
}
::selection {
  background-color: transparent;
}